Subject: Embedded Systems Event Request For Comments

From: Jon Masters <[email-masked]>
Date: Tue, 20 Jan 2004 18:07:26 +0000

Hi there,

I have been talking to the UKUUG about organising an Embedded Systems
event in the UK. What I want to do is put together a proposal and
generate some information based upon who would be interested in
participating in a low cost event targetted somewhere between developers
  and maybe business users - the idea stems from a wouldn't-it-be-nice
if lots of Embedded Linux people met in the UK and the idea is to tag
this on to their summer conference in Leeds which is probably going to
have some kind of telecoms angle this year again.

Suggestions to me please.

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/